CVE Vulnerabilities

CVE-2004-0829

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

smbd in Samba before 2.2.11 allows remote attackers to cause a denial of service (daemon crash) by sending a FindNextPrintChangeNotify request without a previous FindFirstPrintChangeNotify, as demonstrated by the SMB client in Windows XP SP2.

Affected Software

Name Vendor Start Version End Version
Samba Samba 1.9.17 1.9.17
Samba Samba 1.9.17 1.9.17
Samba Samba 1.9.17 1.9.17
Samba Samba 1.9.17 1.9.17
Samba Samba 1.9.17 1.9.17
Samba Samba 1.9.17 1.9.17
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 1.9.18 1.9.18
Samba Samba 2.0.0 2.0.0
Samba Samba 2.0.1 2.0.1
Samba Samba 2.0.2 2.0.2
Samba Samba 2.0.3 2.0.3
Samba Samba 2.0.4 2.0.4
Samba Samba 2.0.5 2.0.5
Samba Samba 2.0.5a 2.0.5a
Samba Samba 2.0.6 2.0.6
Samba Samba 2.0.7 2.0.7
Samba Samba 2.2.0 2.2.0
Samba Samba 2.2.1 2.2.1
Samba Samba 2.2.2 2.2.2
Samba Samba 2.2.3 2.2.3
Samba Samba 2.2.3a 2.2.3a
Samba Samba 2.2.4 2.2.4
Samba Samba 2.2.5 2.2.5
Samba Samba 2.2.6 2.2.6
Samba Samba 2.2.7 2.2.7
Samba Samba 2.2.7a 2.2.7a
Samba Samba 2.2.8 2.2.8
Samba Samba 2.2.8a 2.2.8a
Samba Samba 2.2.9 2.2.9
Samba Samba 2.2.10 2.2.10

References